@charset "utf-8";
/* CSS Document */
body{
	font-size: 1.02rem;
}
.example{
	font-size: 1.02rem;
	display: block;
}	
.smallsize{
	font-size: 0.9rem;	
	line-height: 1.4;
}
input[type=text]{
	padding: 5px;
	font-size: 1.4rem;
}
input[type=email]{
	padding: 5px;
	font-size: 1.4rem;
}
input[type=tel]{
	padding: 5px;
	font-size: 1.4rem;
}
input[type=button]{
	padding: 4px;
	font-size: 1.4rem;
}
select{
	padding: 5px;
	font-size: 1.4rem;
}
input[type="radio"],
input[type="checkbox"] {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	margin-right: 0.5em;
}

.address_label {
	display: inline-block;
	width: 8.5em;
}

#address1,
#address4,
#address3,
#mailaddress {
	width: 400px;
}


/*ryoiku*/
.eisuuji-rock {
	width: 16%;
}
.w35{
	width: 35%;
}
.mb10{
	margin-bottom: 10px;
}
.mt10{
	margin-top: 10px;
}
.mini{
	 font-size: 0.85rem;
}

/*icon_pamph*/
.icon_pamph{vertical-align:sub; margin:0 0.1em;}
.icon_pamph_box{padding-top:1em;}

/*callcenter*/
textarea{
	font-size: 1.02rem;
}
.mini_gray{
	font-size: 0.8rem;	
}
#header .orange{
	font-size: 1rem;
}